Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 07:24:28 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have placed an order on 14 Feb in the morning, where it showed clearly it would be delivered on the same day. Based on that I have ordered. Then when tracking my order it showed it was out for delivery at approx 4 pm. No one called and no sign of any delivery until I got sms message at 9:44 pm apologizing for delivery miss!! Then it would be schedule. 

3 days passed, I filed 3 complains via whatsapp and a phone call, but all i am  getting the classic rosy words of customer service “we under your frustration or we are sorry or we will update you today” in which again no updates. This is not acceptable and I need the delivery today morning. 

Order number; 9414647100 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5722184